.pagination .page-link{color:#036;border:1px solid #00336620;transition:background-color 0.3s,color 0.3s}.pagination .page-link:hover{background-color:#00336620;color:#024}.pagination .page-link.active{background-color:#036;color:#fff;border-color:#036}.pagination .page-link.active::after{background-color:#036;color:#fff;border-color:#036}.logo{max-height:60px;height:auto;width:auto}.owl-carousel-item img{width:100%;height:90vh;object-fit:cover}.form-control:focus{border-color:#1b335b!important;box-shadow:0 0 0 .25rem rgb(57 106 147 / .25)!important}
    .typewriter {
    white-space: pre-wrap;
    overflow: hidden;
    border-right: 2px solid #fff;
    animation: blinkCursor 0.7s infinite;
}
    @keyframes blinkCursor {
    0%, 100% { border-color: transparent; }
    50% { border-color: #fff; }
}